"""====================================================
منطق برنامه محاسبه کننده مجموع اعداد مضرب 7 و 5 بزرگتر از 48 و کوچکتر
از 9000 و تعیین کننده تعداد اعداد بخش پذیر بر 4 مابین اینگونه اعداد
===================================================="""
#with while
count = 70
sigma = 0
while count < 9000:
    sigma += count
    count += 35
print("="*20,"\nResult: ",sigma)

#with for
sigma = 0
for count in range(70,9000,35):
    sigma += count
    count += 35
print("="*20,"\nResult: ",sigma)


